Modify

#1011 closed defect (fixed)

json-branch: Could not retrieve /1.1/report_spam.json: 404 Not Found

Reported by: aaron@… Owned by:
Priority: normal Milestone:
Component: Twitter Version: devel
Keywords: Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Trying to report a tweet for spam fails:

<@      Aaron> | spam 3a
<@       root> | Error: Could not retrieve /1.1/report_spam.json: 404 Not Found (Sorry, that page does not exist)

Apparently the correct URL is /1.1/users/report_spam.json: https://dev.twitter.com/docs/api/1.1/post/users/report_spam

Attachments (0)

Change History (3)

comment:1 Changed at 2012-12-22T00:25:39Z by wilmer

Resolution: fixed
Status: newclosed

changeset:devel,952. Thanks for noticing! It's annoying that diffs like this aren't documented by Twitter very well.

comment:2 Changed at 2013-02-20T06:59:57Z by raytray25@…

01:53:13 <@ Raytray> favourite a1 01:53:13 <@ root> Error: Could not retrieve /1.1/favorites/create/304118310369374208.json: 404 Not Found (Sorry, that page does not exist)

Getting a similar error. https://dev.twitter.com/docs/api/1.1/post/favorites/create is the api link.

comment:3 Changed at 2013-02-21T07:05:27Z by wilmer

The json branch was merged into mainline quite some time ago already, and part of the 3.2 release.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.